using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ParticulateSensorRecords
{
    public class Location
    {
        public String Name { get; set; }
        public List<AirData> AirDatas { get; set; }

        public Location()
        {
        }

        public Location(String name)
        {
            this.Name = name;
            this.AirDatas = new List<AirData>();
        }

        public override String ToString()
        {
            return String.Format(this.Name);
        }
    }
}
